{% extends "post.html" %}

{% set title = 'Adventní drabble č.2 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.2</h2>

<p>„Mamíííííííííííííí! Proč se netočí?“ Zakvílel asi šestiletý kluk při pohledu do výběhu. Za úzkým vodním příkopem se rozprostírala zemina pokrytá drcenou kůrou, trávou a listnatými keři. Ve vystlaném pelechu v zadním rohu leželo něco, co vypadalo jako velká černá kočka křížená s potkanem. Mělo to delší čumák, odstáté uši a vrchní zuby tomu trčely ze zavřené tlamy ven. Zaměstnanec, který rodinu po zoo prováděl, si jen povzdechl. Zřejmě byl na zklamané děti zvyklý. „Protože nejsme v seriálu od Disneyho.“ Poznamenal kysele. „Mamííííííííííí! Řekni mu, ať se točí! Já chci vidět tornádo!“ Zakvílelo dítě znovu. </p>
<p>„Ďábel medvědovitý se ve skutečnosti netočí.“ Řekl průvodce. „Ale nejsi první, kdo se na to ptá. Vlastně už to chtělo vidět moře dětí. V práci se s tím setkáváme běžně. Abychom k nim byli spravedliví, je pravda, že Tasmánští čerti jsou velmi dobří lovci.  Nicméně loví hlavně v noci a za soumraku. Přes den většinou přespávají v norách nebo se sluní na planinách. A při ničem z toho se netočí jako tornádo.“ </p>
<p>Kluk dupl nohou o podlahu a založil ruce v bok. „Točí! V televizi se točil! MAMÍÍÍÍÍÍÍÍÍÍ! AŤ SE TOČÍ!“ </p>
<p>„Přísahám, že se netočí. Staráme se o ně léta a žádný se nikdy netočil. Ten, na kterého koukáš, už je šest let starý, a nikdy v životě se netočil.“</p>
<p>Když se o chvilku později vydali oba rodiče, průvodce i všichni tři sourozenci k dalšímu výběhu, ucítil malý nezbeda svojí příležitost. Jediným skokem překonal vodní příkop oddělující trojici tasmánských čertů od zbytku světa a zamířil přímo k spícímu samci. Popadl ze země klacík a do spící kočkokrysy  šťouchl. „TOČ SE!“ Netočil se. „TOČ SE! TOČ SE! TOČ SE!“ Netočil se. Kluk už začal popotahovat a chtěl znechuceně odejít, když tu náhle začal čert pomalu vstávat. Líně se protáhl, otevřel tlamu a zavrčel hlubokým, hrdelním hlasem. Kluk upustil klacek a couvl. Tasmánský čert se začal otáčet, jako když se pes honí za vlastním ocasem. Otáčel se rychleji a rychleji, jednotlivé části jeho těla splývaly dohromady, až se nakonec proměnil v rotující šmouhu.</p> „MAMÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ“ Vřískl kluk zděšením. Přímo před ním se objevilo černohnědé tornádo, které začalo řádit po celém výběhu. Najelo do jednoho z keřů a za hlasitého „bzůůůůůůůůůůůůůůůům“ z něj oholilo všechny větvičky a kůru, až piliny létaly na všechny strany a z keře zbylo jen pár oholených větví. Kluk se dal s brekem na útěk, ale nebylo to nic platné. „MAMÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍÍ! ON MĚ CHCE SEŽRAT!“ Zařičel. Tornádo se k němu kvapem blížilo.</p> 
<p>Když matka uslyšela zoufalý ryk vycházející z výběhu za ní, okamžitě se otočila a vyrazila zpátky. Jedno z jejích dětí teď leželo na zemi a brečelo, zatímco se k němu blížila hnědá šmouha likvidující vše, co jí stálo v cestě. „MOJE DÍTĚ! PANE BOŽE, MOJE DÍTĚ!“ Zavřeštěla a pokusila se vrhnout vpřed, aby zabránila nejhoršímu, ale manžel jí chytil pevně kolem pasu a stáhl jí zpátky na zem. V další vteřině dítě zmizelo uvnitř tornáda a ven létaly jen roztrhané kusy oblečení, zatímco řev okamžitě ustal. </p>
<p>Jak rychle se tasmánský čert roztočil, tak rychle se zase zklidnil. Byl zpátky ve svém normálním tvaru a bez jakéhokoliv zájmu o kvílící návštěvníky se odebral zpátky k pelechu, kde vyplivl oslintané boty.</p>
<p>Zatímco rodiče i zbývající sourozenci vřeštěli hrůzou, průvodce jen nevěřícně zíral do výběhu. „No dobře, kluku. Uznávám, že se přeci jenom možná točí.“ </p>


  {% endblock %}
